body {
  font-family: 'Reddit Sans';
}

h1 {
  color: #1D1D1B !important;
}
h2 {
  color: #1D1D1B !important;
}
div#topContainer div#top .actionbar .f_icon a:hover svg path,
div#topContainer div#top .actionbar .f_icon.isLogged a:hover svg path {
  fill: #000 !important;

}

/*.modulsetElement {*/
/*  background-color: #fff;*/
/*}*/
.produktblock_3er {
  padding: 20px 0 20px 0;
}
.produktblockPlus {
  padding: 20px 0 20px 0;
}
div#topContainer, body.subnav-active div#topContainer, div#topContainer:hover:not(.scroll) {
  background-color: #fff;
  transition-duration: .3s;
  transition-timing-function: ease-in-out;
  transition-property: box-shadow, background-color;
}

body div#topContainer div#navigation .navbutton span.title,
div#topContainer div#navigation .navbutton span.title,
body div#topContainer .productNavigation .level_inner_1 .navbutton span.title,
div#topContainer .productNavigation .level_inner_1 .navbutton span.title {
  color: #1D1D1B;
}

body div#topContainer div#top #topLine .headLink a,
div#topContainer div#top #topLine .headLink a {
  color: #1D1D1B;
}
body div#topContainer div#top .actionbar .languagepick svg path,
div#topContainer div#top .actionbar .languagepick svg path,
body div#topContainer div#top .actionbar .f_icon a svg path,
div#topContainer div#top .actionbar .f_icon a svg path {
  fill: #3A3A3A;
}
body div#topContainer div#top .actionbar #languagePickerContainer #languagePick .caption span.langCode,
div#topContainer div#top .actionbar #languagePickerContainer #languagePick .caption span.langCode {
  color: #3A3A3A;
}
body div#topContainer div#top #topLine .phone,
div#topContainer div#top #topLine .phone {
  color: #3A3A3A;
}
.scrollDown svg #mouse {
  fill: #1D1D1B !important;
  stroke: #1D1D1B !important;
}
.scrollDown p {
  color: #1D1D1B;
}
div#topContainer div#top #topLine .headLink span {

  color: #1D1D1B;
}
body div#topContainer div#top #topLine .phone svg path,
div#topContainer div#top #topLine .phone svg path {
  fill: #00A992;
}
body div#topContainer div#top .actionbar .miniCart .amount,
div#topContainer div#top .actionbar .miniCart .amount {
  color: #3A3A3A;
}
div#topContainer div#top #topLine .headLink a.accountLink {
  background-color: #000;
}
body div#topContainer div#top #topLine .headLink a.accountLink,
div#topContainer div#top #topLine .headLink a.accountLink {
  color: #FFF;
}
.scrollDown:hover svg #mouse {
  fill: #3A3A3A !important;
  stroke: #3A3A3A !important;

}
body div#topContainer .productNavigation .level_inner_1.subGroupsActive .navbutton .icon_subgroup svg path,
div#topContainer .productNavigation .level_inner_1.subGroupsActive .navbutton .icon_subgroup svg path {
  fill: #1D1D1B;
}

#BodyContainer.compactHeader div#topContainer div#top .logo,
#BodyContainer.scroll div#topContainer div#top .logo {
  margin-bottom: 8px;
  width: 150px;
  margin-right: 55px;
}

.bgdStartJosef {
  position: fixed;
  top: 50px;
  left: 0%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  max-height: 100vh;
}

.bgdStartJosef img {
  width: 100%;
  height: auto;
  display: block;
}
div#topContainer div#top .logo.logo_josef {
  display: flex;
  align-items: end;
}

div#topContainer div#top .logo.logo_josef  img{
  width: 100%;
  display: block;
  height: auto;
}

div.container div.containerInlay .introduction .rightPart {
  background-image: url("/_skins/base/images/bgd_hint_exclusive_jo.svg");
  background-position: left 0px top 0px;
  background-size: 290px auto;
  max-width: calc(100% - 770px);
  padding: 80px 30px 30px 130px;
  background-color: #fff;
  color: #1D1D1B;
  border: 1px dashed #1D1D1B;
}
.exclusiveTextContainer .TextItem_exclusive {
  background-image: url("/_skins/base/images/bgd_hint_exclusive_jo.svg");
  background-position: left 0px top 0px;
  background-size: 290px auto;
  padding: 80px 30px 30px 130px;
  background-color: #fff;
  color: #1D1D1B;
  border: 1px dashed #1D1D1B;
}
.exclusiveTextContainer strong::after {
  background-color: #1D1D1B;
}
.exclusiveTextContainer strong, .exclusiveTextContainer a {
  color: #000;
}
.catTeasers .catTeaser .details {
  align-content: end;
  flex-wrap: wrap;
  justify-content: right;
}
.catTeasers .catTeaser .link {
  margin: 0 15px 15px 0;
  background-color: #333333;
}


.produktblock .ms_inner .produkt.produkt3 .produktInner .link .btnInner {
  background-color: #1D1D1B;
  font-family: 'Reddit Sans';
}
.faq .frage {
  background-color: #fff;
}
.container.containerFAQ .rightPart .btn {
  background-color: #1D1D1B;
}
.container.containerFAQ .rightPart .btn:hover {
  background-color: #000;
}
.catTeasers .catTeaser {

  box-shadow: 0px 0 5px #16232417;
}
.faq .frage:hover {
  color: #fff;
  background-color: #1d1d1b;
}
div#footer {
  position: relative;
  background-color: #fff;
  color: #1D1D1B;

}
.teaserSupport {
  background-image: url("/_skins/base/images/bgd_support_jo.jpg");
  background-color: #fff;
}
.teaserSupport h2,
.teaserSupport .subtitle,
.teaserSupport .content .text {
  color: #1D1D1B;
}
.stageInner {
  background-image: url("/_skins/base/images/bgd_meinung_jo.svg");
  background-repeat: no-repeat;
  background-position: left 0px top 0px;
  background-size: 277px auto;
  background-color: #F1F3F7;
}
.stageInner h2 {
  color: #1D1D1B;
  padding: 3px 0 0 80px;
  font-size: 21px;
  font-weight: 700;
  line-height: 35px;
}
.stageInner .slide .content .person {
  color: #1D1D1B;
}
.stageInner .slide .content .text {
  font-weight: 400;
  color: #1D1D1B;
}
.stageInner .slide .content {
  padding: 70px 30px 20px 35px;
}
.stageInner .owl_navigation .button_left a, .stageInner .owl_navigation .button_right a {
  background-image: url("/_skins/base/images/icon_arrow_right_jo.svg");
  background-color: #1D1D1B;
}
.stageInner .owl_navigation .button_left a {
  background-image: url("/_skins/base/images/icon_arrow_left_jo.svg");
  background-color: #1D1D1B;
}

div#footer  #footerInner {
  padding-top: 30px;
}
div#footer  #footerInner .rightPart .info .list a {
  color: #1D1D1B;
}
div#footer    #footerInner .leftPart a {
  color: #1D1D1B;
}
div#footer #footerInner .leftPart a.smIcon.fb {
  background-image: url("/_skins/base/images/icon_fb_logo_small_b.svg");
}
.container.containerFAQ {
  background-color: #F3F3F3;
}
.teaserService a.serviceIcon:hover {
  background-color: #000;
}
div#footer {
  background-image: url("/_skins/base/images/bgd_footer_jo.svg");
  background-position: right 0;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
.btn_talk_jo{
  background-image: url("/_skins/base/images/bgd_faq_jo.svg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 100%;
  max-width: 285px;
  display: block;
  aspect-ratio: 285 / 140;
}
.container.containerFAQ .leftPart h2 {
  color: #1D1D1B;
  font-weight: 700;
}
.faq .frage {
  color: #000;
}
.faq.show .frage {
  color: #000;
}
.faq.show .close {
  color: #000;
}

.container.containerFAQ   .leftPart {
  background-image: url("/_skins/base/images/bgd_faq_josef.png");
}

div.container .containerLine::after {
  background-image: url("/_skins/base/images/icon_headerline_jo.svg");
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 136px;
  position: absolute;
  right: -707px;
  max-width: 50vw;
  top: 0px;
  display: block;
  width: 707px;
  content: '';
}
#nav_wrapper.groupWidth_4 {
  width: 1040px;
}
#nav_wrapper .groupCounter_4.main_group {
  width: 1040px !important;
}

.stageInner {
  background-color: #fff;
}

#BodyContainer div#topContainer div#top .logo::after {
  display: none !important;
  visibility: hidden;
  pointer-events: none;
}

.produktblockPlus .ms_inner .teaser.teaser_alternativeImage .alternativeImage a .btn {
  background-color: #353535;
}
.produktblockPlus .ms_inner .teaser.teaser_alternativeImage .alternativeImage a:hover .btn {
  background-color: #000;
}

.container#containerProduct .containerInlay .productMainPart .rightPart .addCartForm .btn_addCart .btnInner {
  background-color: #353535;
}

.container#containerProduct .containerInlay .productMainPart .rightPart .addCartForm .btn_addCart:hover .btnInner {
  background-color: #000;
}
.container#containerProduct .containerInlay .productMainPart .rightPart .addCartForm .quantity .quantityMinus:hover,
.container#containerProduct .containerInlay .productMainPart .rightPart .addCartForm .quantity .quantityPlus:hover {
  background-color: #000;
  border-color: #000;
}
.container#containerProduct .containerInlay .productMainPart .leftPart .productImgAlternative .imgAlternativ.active,
.container#containerProduct .containerInlay .productMainPart .leftPart .productImgAlternative .imgAlternativ:hover
{

  border: 1px solid #000;
}
.container#containerLogin .containerInlay .productMainPart .rightPart .notCustomerInfo,
.container#containerRegister .containerInlay .productMainPart .rightPart .notCustomerInfo,
.container#containerProduct .containerInlay .productMainPart .rightPart .notCustomerInfo {
  background-image: url("/_skins/base/images/icon_exclusive_w.svg");
  background-color: #000;
}
.container#containerLogin .containerInlay .productMainPart .rightPart .notCustomerInfo a,
.container#containerRegister .containerInlay .productMainPart .rightPart .notCustomerInfo a,
.container#containerProduct .containerInlay .productMainPart .rightPart .notCustomerInfo a{
  color: #fff;
}
.container#containerLogin .containerInlay .productMainPart .rightPart .notCustomerInfo strong::after,
.container#containerRegister .containerInlay .productMainPart .rightPart .notCustomerInfo strong::after,
.container#containerProduct .containerInlay .productMainPart .rightPart .notCustomerInfo strong::after {
  content: '';
  width: 100%;
  height: 2px;
  background-color: #fff;
  display: block;
  bottom: 2px;
  position: absolute;
}

.container#containerProduct .containerInlay .productMainPart .attributes .attribute .options a.active{
  background-color: #000;
  border: 1px solid #000;
}
.container#containerProduct .containerInlay .productMainPart .attributes .attribute .options a:hover{
  background-color: #686868;
  border: 1px solid #686868;
}
div.container div.containerInlay .introduction .rightPart strong {
  color: #000;
}
div.container div.containerInlay .introduction .rightPart a {
  color: #000;
}
div.produktblock div.ms_inner .produkt .highlightLabel.label_Neu{
  background-color: #000 !important;
  color:#FFF;
}
div.produktblockPlus div.ms_inner .produkt .highlightLabel.label_Neu {
  background-color: #000 !important;
  color:#FFF;
}
a.productCross .highlightLabel.label_Neu {
  background-color: #000 !important;
  color:#FFF;
}
.container.containerArticle div.containerInlay .rightPart .teaserSubscription {
  background-image: url("/_skins/base/images/bgd_teaserSubscription.jpg");
  background-size: 100% auto;
  background-color: #d4d6d5;
}

.pagination .active {
  background: #000;
}
.container.containerArticle div.containerInlay .rightPart .teaserSubscription .innerSub {
  color: #000;
  text-align: center;
}
.container.containerArticle div.containerInlay .rightPart .teaserSubscription .innerSub .btn {
  background-color: #000;
  color: #FFF;

}
.container.containerArticle div.containerInlay .rightPart .teaserSubscription .innerSub .btn:hover {
  background-color: #000;
  color: #FFF;
}
.container.containerRegisterKontakt {
  background-image: url("/_skins/base/images/bgd_form.jpg");
  background-color: #000;
  padding-bottom: 45px;
}
.container.containerExhibitionForm {
  background-image: url("/_skins/base/images/bgd_form.jpg");
  background-color: #000;
  padding-bottom: 45px;
}

.loginMask .panelRight {
  background-color: rgba(0, 0, 0, 0.8);
}
.loginMask .panelRight:hover {
  background-color: #000;
}
.loginMask .panelRight .panelCaption,
.loginMask .panelRight .txt {
 color: #fff;
}
.loginMask .button .btnInner {
  background-color: #000;
}

.loginMask .panelRight .button .btnInner {
  background-color: #fff;
  color: #000;
}
.loginMask .panelRight .button .btnInner:hover {
  background-color: #000;
  color: #fff;
  border:1px solid #FFF;
}
.tip::after {
  background: #060606;
}
.tip::before {
  background-image: url("/_skins/base/images/icon_poly_black.svg");

}
#containerRegister .loginMask .panelRight .panelCaption,
#containerRegister .loginMask .panelRight .txt {
  color: #000;
}
#containerRegister .loginMask .panelRight {
  background-color: #f3f3f3;
}
.container div.ccm_form div.Datenschutz.fieldOption .txt a,
.container div.ccm_form div.EmailNews.fieldOption .txt a {
  box-shadow: inset 0 -0.4em 0 0 #dbdbdb;
}
.container div.ccm_form div.Datenschutz.fieldOption .txt a:hover, .container div.ccm_form div.EmailNews.fieldOption .txt a:hover {
  background-color: #000;
  color: #fff;
  box-shadow: inset 0 -0.4em 0 0 #000;
}
.registerForm .buttonArea .button_reg:hover {
  background-color: #000;
  border: 1px solid #000;

}
.subGroups.level_0 .complextypes-ProductGroup-navigation_groups .navbutton,
.subGroups.level_0 .complextypes-ProductGroup-navigation_groups .navbutton:hover {
  color: #000;
}
.subGroups.level_0 .complextypes-ProductGroup-navigation_groups .subGroup .groupTitle {

  font-weight: 700;
  color: #000;
}
.subGroups.level_0 .complextypes-ProductGroup-navigation_groups .navbutton {
  position: relative;
}
.subGroups.level_0 .complextypes-ProductGroup-navigation_groups .navbutton::before {
  background-image: url("/_skins/base/images/icon_josef.svg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 12px;
  position: absolute;
  left: -18px;
  width: 12px;
  content: '';
  display: block;
  top: 0;
  bottom: 0;
  margin: auto 0;
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
 }

.subGroups.level_0 .complextypes-ProductGroup-navigation_groups .navbutton:hover::before {
  transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  visibility: visible;
  opacity: 1;
}

.mainOrder .mainCartContainer .shop-order-bonusCode a.btnInner {
  background-color: #353535;
}
.mainOrder .mainCartContainer .shop-order-bonusCode a.btnInner:hover {
  background-color: #000;
}
.infoCartPricing .btnInner, .infoCartPricingConfirmation .btnInner {
  background-color: #353535;
}
.infoCartPricing .btnInner:hover, .infoCartPricingConfirmation .btnInner:hover {
  background-color: #000;
}
.mainOrder .mainCartContainer .shop-order-bonusCode .codeRemove:hover {
  background-color: #000;
}
.mainOrder .mainCartContainer .button_grey:hover {
  background-color: #000;
}
.mainCartContainer .infoCartPricing .infoCartPricingInner .ConfirmContract a{
  color: #000;
}
.mainCart .article .col3 a.link:hover, .articlesCartConfirm .article .col3 a.link:hover {
  color: #000;
}
#Header .panelContainer a.back:hover {
  color: #FFF;

}
#Header .userpanel a.logout:hover {
  background-color: #000;
}
div#footer #footerInner .leftPart a:hover {
  color: #000;
  text-decoration: underline;
}
div#footer #footerInner .rightPart .info .list a:hover {
  color: #000;
  text-decoration: underline;
}

div#topContainer div#top .actionbar #languagePickerContainer {
  visibility: hidden !important;
}

.btn {
  background-color: #353535;
}

.btn:hover {
  background-color: #000;
}

.siteChangePass .button .btnInner {
  background-color: #353535;
}
.siteChangePass .button .btnInner:hover {
  background-color: #000;
}